<?php

use yii\db\Migration;

use common\logic\Producer\Producer\Producer;
use common\logic\PointSale\PointSale\PointSale;
use common\logic\PointSale\UserPointSale\UserPointSale;

class m190226_084104_lien_utilisateur_point_de_vente extends Migration
{
    public function up()
    {

    }

    public function down()
    {
        echo "m190226_084104_lien_utilisateur_point_de_vente cannot be reverted.\n";
        return false;
    }
}
